Subject: [SCIGN-0025] Chatsworth Site Problem
From: Ken Hudnut
Date: 28 Nov 1994 11:59:43

******************************************************************************
SCIGN Electronic Mail    Mon Nov 28 11:59:43 PST 1994      Message Number 0025
******************************************************************************

Author: Ken Hudnut
Subject: Chatsworth Site Problem

Today, I am pulling out all of our equipment at the
site CHTP on Chatsworth Peak.  I will be looking for
another suitable site in that vicinity, and will try
to have a new site nearby ready by about late January.
We are looking at the Rockwell test site ~2 mi. WSW as
a potential replacement site.

We have encountered a bad situation at CHTP with a form of
vandalism, forcing us to vacate the site in order to
keep the equipment from being damaged.  Unfortunately,
I expect we may also have to remove the monument pin
as well because we'll need to restore the site to its
original condition in order to fully vacate.  I will try
to avoid doing this, but it may be unavoidable.

I plan to re-install the receiver, antenna, and modem that
have been at CHTP at our new site BRAN located at Brand
Debris Basin near Burbank (on the south flank of the
Verdugo Hills).  This will be done as soon as possible.

        Ken

[Mailed From: Ken Hudnut <[email-masked]>]